RubyGems Navigation menu

watir-or 0.0.2

Library for working with object repository for Watir

Gemfile
          gem 'watir-or', '~> 0.0.2'
  
  
  
  
  
  
  

install
          gem install watir-or -v 0.0.2
  
  
  
  
  
  
  

Authors:

  • Ivan Kabluchkov

Owners:

Total downloads 4,565

For this version 1,150

Show all versions (5 total)

Required Ruby Version: None

Links:

Versions:

  1. 1.0.0 - June 28, 2011 (14.5 KB)
  2. 0.0.4 - June 15, 2011 (10 KB)
  3. 0.0.3 - October 16, 2010 (9 KB)
  4. 0.0.2 - September 29, 2010 (11.5 KB)
Show all versions (5 total)